

body{font-family:sans-serif}
/* ----------------------------------------	*/	
/* FORMULARIOS  							*/
/* ----------------------------------------	*/	
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: white;
  font-family: inherit;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  font-size: 1em;
  margin: 0 0 1rem 0;
  padding: 3px;
  height: 3.3125rem;
  max-width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    -webkit-box-shadow: 0 0 5px #fff;
    -moz-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
    border-color: #fff; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    background: #fafafa;
    border-color: #999999;
    outline: none; }
  
	
	
/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 0 1rem 0; }

input[type="checkbox"] + label,
input[type="radio"] + label {
  display: inline-block;
  margin-left: 0.5rem;
  margin-right: 1rem;
  margin-bottom: 0;
  vertical-align: baseline; }

/* Normalize file input width */
input[type="file"] {
  width: 100%; }
  
  input[type="submit"],   input[type="reset"]{
	font-family: 'SteelfishRegular' !important;
	line-height: 1px;
	font-size: 21px;
	border: 1px solid #ccc;  
	padding: 5px 10px;
	background: none repeat scroll 0 0 #C5013B;
	color:#fff;
	transition: all 0.5s ease;}
input[type="submit"]:hover,   input[type="reset"]:hover{background:#444;}
 input[type="reset"]{background: none repeat scroll 0 0 #f1f1f1;color:#999}
  select{height:26px;margin-left:0!important}

.derecha{text-align:center}  

#izda,#dcha{width: 48%;float:left;}
#izda{margin: 0 2% 0 0;}
#dcha{margin: 0 0 0 2%;}

.sliderkit-panel-text{background: #f3f3f3 !important;	padding: 13px;border-bottom: 1px solid #e1e1e1;}
.textoTitulo{
font: 22px/1.2 Sans-serif;
letter-spacing: -0.04em !important;
color: #555 !important;
padding:0 0px !important;
display: block !important;
margin-bottom: 5px;
}



.textoSubTituloCarrusel{
color: #888 !important;
font: 14px Trebuchet, sans-serif;
margin-left: -3px;
}
.textoSubTituloCarrusel a{border:none}

.textoSubTitulo, .textoSubTituloSub{
display: block !important;
padding: 10px 15px 10px 15px !important;
margin-bottom:15px !important;
color: #888 !important;
background: #f3f3f3 !important;
font: 14px Trebuchet, sans-serif;border-bottom: 1px solid #e1e1e1 !important;
}

.textoTituloSub{
font: 16px/1 sans-serif;
display: block;
padding: 13px 10px;
max-height: 36px;
height: 36px;
min-height: 36px;
overflow: hidden;
background: #f3f3f3;
font-weight: normal;
letter-spacing: -0.06em;
color: #444;
}
.textoSubTituloSub{
font-size:12px;
padding:12px 10px;
height: 80px;
}

img.noticia{
max-width: 96%;
padding: 2%;
background: #f3f3f3;
}

table.tablaDirectorio tr td{

	padding:0px;
	font-size:11px!important;
	line-height: 15px;
}
table.tablaDirectorio tr td div{
	font-size: 11px;
	line-height: 15px;
}
 form.directorioPaginaNoticias,table.tablaDirectorio {
	width:100%;
	margin:0;
	font-size: 11px;
	line-height: 15px;
}
 form.directorioPaginaNoticias input{
	width:100%;
    width:95%\9;   
    height: 33px; 
    height:29px\9;   
	margin:0;
	border:1px solid #ccc;
	font-size:13px
	}
 form.directorioPaginaNoticias input#buscarDirectorio{
height:33px;
BORDER-Radius: 0;
padding: 10px;
background: #c5013b;
color: #fff;
border: none;
font-size: 21px;
}
form.directorioPaginaNoticias select#lstDptos{
width: 100%;
border-color: #ccc;
color:#999;
border-style: solid;
margin: 0;
height:33px;
}
#frm_widget a{color:#c5013b;text-decoration:none;font-size: 12px;}

input.buscadorNoticias { height: 33px; height: 25px\9; }
.buscadorNoticias{width: 79%;float:left; }
a.buscar{display: block;
float: left;
width: 33px;}
a.buscar img{width:100%}
.columna_1, .columna_2, .columna_3, .columna_4, .columna_3_doble, .columna_4_triple {
    display: inline;
    float: left;
    margin: 0 12px !important;
    position: relative;
}
/*carrusel*/
.sliderkit {
    width: 523px;
    height: 305px;
    margin: 20px 0;
}
.sliderkit-panel {
    width: 100px;
    height: 305px;
}
.sliderkit-panel-textbox  {
    width: 100px;
    height: 305px;   
}

#home_principal h2 {
    font-size: 29px;
    font-weight: normal;
    font-family: 'AntonioBold', sans-serif;
    padding: 0px 0;
    line-height: 1.25em;
    margin-top:5px;
}
#home_principal h2  span p{
    font-family:  sans-serif;
    font-size:17px;
    line-height: 1.11em;
    max-height: 54px;
    overflow: hidden;
    
}
.slider-excerpt { font-size: 13px; color: #aaa; font-weight: normal; line-height: 15px;}

/*////// ÃšLTIMAS NOTICIAS ______*/
#home_ultimas_noticias { width: 100%; float: left; margin-top: 15px; }

/*////// ENTREVISTA DESTACADA ______*/
#home_entrevista { width: 262px; margin-left: 358px; margin-bottom: 25px; }
    
/*////// OPINIÃ“N ______*/
#home_opinion { width: 262px; margin-left: 358px; }

/*////// CATEGORÃ?A PARTE BAJA DE LA HOME ______*/
.box.cat-item { width: 128px; margin-left: 10px; float: left;}
.box.cat-item img { background: white; height: 118px; padding: 7px; box-shadow: 0px 3px 11px #666; }
#destacados-cat-individual .categoria-generico, #destacados-cat-individual2 .categoria-generico { margin-top: 20px; }

/*---------------------------------
 *  Photos gallery > With captions
 *---------------------------------*/
.photosgallery-captions{width:523px;height:354px;padding:0 0 76px; margin-bottom: 25px;max-width: 100%;position:relative}
.photosgallery-captions *{max-width:100%!important}
/* Navbar */
.photosgallery-captions .sliderkit-nav{left:0;bottom:0;width:600px;padding:10px;background:#000;}
.photosgallery-captions .sliderkit-nav-clip ul li{float:left;margin:0;}
.photosgallery-captions .sliderkit-nav-clip ul li a{display:block;width:77px;height:50px;margin:0;padding:3px;}
.photosgallery-captions .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;border:3px solid #fff;}

/* Buttons */
.photosgallery-captions .sliderkit-btn{position:absolute;top:0;}
.photosgallery-captions .sliderkit-btn a{display:block;height:60px;background:transparent url("inc/sliderkit/images/arrows-h.png") no-repeat center 0;}
.photosgallery-captions .sliderkit-btn span{display:none;}
.photosgallery-captions .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;}
.photosgallery-captions .sliderkit-btn-disable a:hover{cursor:default;}

/* Buttons > Go buttons */
.photosgallery-captions .sliderkit-go-btn{width:57px;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a{background-position:-57px center;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a{background-position:-171px center;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a:focus{background-position:0 center;}
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a:focus{background-position:-114px center;}

/* Panel */
.photosgallery-captions .sliderkit-panel{top:0;left:0;width:523px;height:305px;max-width:100%}

/* Panel > Textbox */
.photosgallery-captions .sliderkit-panel .sliderkit-panel-textbox{bottom:0;left:0;width:523px;height:117px;}
#home_principal .photosgallery-captions .sliderkit-panel .sliderkit-panel-text {
    height: 117px;
    padding: 0;
    font-size: 0.9em;
    color: #333;
    top: 72px;
    overflow: hidden; 
}
.photosgallery-captions .sliderkit-panel .sliderkit-panel-text h4{height:auto;margin:0 0 7px;line-height:1.1em;font-size:1.1em;font-weight:bold;border:none;}
.photosgallery-captions .sliderkit-panel .sliderkit-panel-overlay{width:523px;height:0px;/*background:#000;*/opacity:0;}

/*ajustes slider*/
.photosgallery-captions .sliderkit-nav {
    width: 80px;
    padding-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 0px;
    background: transparent;
    position: absolute !important;
    top: 0;
    height: 305px;
    right: 0;
}
.sliderkit{margin:auto;}
.sliderkit-nav-background {
    position: absolute;
    height: 308px;
    width: 100px;
    background: black;
    left: 0;
    top: 0;
    opacity: 0.6;
}
.sliderkit .sliderkit-nav-clip ul li {
    opacity: 0.4;
}
.sliderkit .sliderkit-nav-clip ul li.sliderkit-selected {
    opacity: 1;
}
.photosgallery-captions .sliderkit-nav .sliderkit-go-next {
    right: 100px;
    top: 275px;
}
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev {
    left: -520px;
    top: 275px;
}
.sliderkit-panel-text{/*min-height:790px;*/}
.sliderkit-panel-text p {
    margin-top: 5px;
}
.sliderkit img {
    height: auto !important;
}
/*
ul li, ol li 
{
    background: none !important;
    padding-left: 0px !important;
    
}
*/
li#news { 
    background: none !important;
    padding-left: 0px !important; 
}

iframe#directorioTelefonico{border-bottom:1px solid #ddd;margin-bottom:20px;text-align:center}
@media only screen and (max-width: 500px) {
	.photosgallery-captions .sliderkit-nav{height:225px!important;overflow:hidden!important}
	.photosgallery-captions .sliderkit-nav-clip{top:8px!important}
	.textoSubTituloSub{height: 150px;}
}
@media only screen and (max-width: 440px) {.photosgallery-captions .sliderkit-nav {height:168px!important;overflow:hidden!important}}

@media only screen and (max-width: 330px) { 
.sliderkit-nav{display:none}
}

/* ------------------------------------------------------------------------  */
/* GRID ----------------------------------------------------------------  */
/* ------------------------------------------------------------------------  */
	.columna_4_triple .columna_2{	margin-left:0!important}
	.columna_4_triple .columna_4{	margin-right:0!important}
	
/*TABLA DIRECTORIO*/
#busqueda_resultados {border-top:1px solid #ddd;padding-top:10px;margin-top:20px}
#busqueda_resultados .tablaDirectorio tr td{padding:0}
/*
#busqueda_resultados .tablaDirectorio tr td.lineaExtension img{width: 91%!important;height: auto;}
#busqueda_resultados .tablaDirectorio tr td.lineaExtension img{width: 41%!important;height: auto\9;}
*/
#busqueda_resultados .tablaDirectorio tr td.lineaExtension {width: 30%!important;}
.tablaDirectorio a{color:#c5013b;text-decoration:none; border-bottom:1px dotted #ddd}
.tablaDirectorio tr:nth-child(even){background:#f6f6f6!important}

.pagination a{border: solid 1px #ddd!important;color: #c5013b!important;}

/*////////////////////*/
#preFooter .links .txt-link {color: #c5013b !important;}
iframe {
    margin-bottom: -3px !important;
    
}

#contenidoPrincipal #abajo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 4px;
}